<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
<title>Commercial license - MCI1</title>
<link href="css/screen.css" rel="stylesheet" type="text/css" />
</head>
<body>

<div class="header">
	<h1>Commercial license - MCI1</h1>
</div>

<div class="content">
	<p>End User License Agreement For Moxiecode ImageManager (MCImageManager)</p>
	<p>This license is for 1 copy of the Moxiecode ImageManager Software on 1 web site.</p>

<h3>THE MOXIECODE IMAGEMANAGER SOFTWARE LICENSE AGREEMENT </h3>
<p>
This License Agreement is a legal agreement between you ("LICENSEE") (either an individual or a single entity) and Moxiecode Systems AB ("MOXIECODE") for the software product Moxiecode ImageManager which includes computer software and electronic documentation (collectively the "SOFTWARE"). Read it carefully before completing the installation process and using the SOFTWARE. If you did not obtain this copy of the SOFTWARE legally, please destroy the copy immediately. </p>

<p>By installing, copying, or otherwise using the SOFTWARE, you agree to be bound by the terms of this License Agreement. </p>

<p>If you do not agree to the terms of this License Agreement, MOXIECODE is unwilling to license the SOFTWARE. In such event, you may not install, copy or otherwise use the SOFTWARE. </p>

<p>YOU AGREE THAT YOUR USE OF THE SOFTWARE ACKNOWLEDGES THAT YOU HAVE READ THIS LICENSE, UNDERSTAND IT, AND AGREE TO BE BOUND BY ITS TERMS AND CONDITIONS.</p>

<h3>1. Using the SOFTWARE </h3>

<p>If you have purchased a license for the SOFTWARE, subject to the terms and conditions of this Agreement, MOXIECODE grants you, LICENSEE, a limited, non-exclusive, non-transferable, non-sublicenseable license to install one (1) copy of the SOFTWARE only on one (1) single web site and use that copy of the SOFTWARE only in accordance with this Agreement. </p>

<p>LICENSEE may use the SOFTWARE to operate in conjunction with other SOFTWARE.</p>

<p>If the SOFTWARE is to be installed on multiple web sites (development web sites not included), a separate SOFTWARE license must be acquired for each individual web site.</p>

<p>LICENSEE may make a copy of the SOFTWARE solely for backup or archival purposes, provided that LICENSEE reproduces and includes all copyright and other proprietary notice(s) on the copy. </p>

<h3>2. Restrictions </h3>

<p>LICENSEE may not:<br />
(i) Rent, lease, lend, transfer or otherwise transfer rights to the SOFTWARE.<br />
(ii) Translate, adapt, modify the SOFTWARE or create derivative works based upon the SOFTWARE or any part thereof except configuration.<br />
(iii) Distribute copies of the SOFTWARE.<br />
(iv) Electronically transfer the SOFTWARE over a network, a telephone circuit or the Internet to a non-LICENCEE.<br />
(v) Remove any proprietary notices or labels on the SOFTWARE.<br />
(vi) Use the SOFTWARE to encode, reproduce or copy any material or intellectual property you do not have the right to encode, reproduce or copy.</p>

<h3>3. Termination </h3>

<p>This License Agreement is effective until terminated. MOXIECODE may terminate this License Agreement if LICENSEE fails to comply with the terms and conditions of this License Agreement. In such event, LICENSEE must destroy all copies of the SOFTWARE and all of its component parts. All provisions relating the ownership, disclaimer of warranties, limitation of liability and the general provisions shall survive the termination of this License Agreement. </p>

<h3>4. Ownership </h3>

<p>The SOFTWARE is licensed, NOT sold. The foregoing License Agreement gives LICENSEE limited rights to use the SOFTWARE. All rights, title and interest, including all copyrights, in and to the SOFTWARE and any copies LICENSEE is permitted to make herein are exclusively owned by MOXIECODE and/or its suppliers and are protected by copyright, trademark and trade secret law and international treaties. MOXIECODE retains all rights not expressly granted to LICENSEE in this License Agreement. </p>

<h3>5. Limited Warranty. </h3>

<p>MOXIECODE warrants to you that for a period of fifteen (15) days from the date of purchase, as evidenced by a copy of the receipt, the media on which SOFTWARE is furnished (if any) will be free of defects in materials and workmanship under normal use. Except for the foregoing, SOFTWARE is provided "AS IS". Your exclusive remedy and MOXIECODE's entire liability under this limited warranty will be at MOXIECODE's option to replace SOFTWARE or refund the fee paid for SOFTWARE. </p>

<h3>6. DISCLAIMER OF WARRANTY. </h3>

<p>UNLESS SPECIFIED IN THIS AGREEMENT, ALL EXPRESS OR IMPLIED CONDITIONS, REPRESENTATIONS AND WARRANTIES, INCLUDING ANY IMPLIED WARRANTY OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, OR NON INFRINGEMENT, ARE DISCLAIMED, EXCEPT TO THE EXTENT THAT THESE DISCLAIMERS ARE HELD TO BE LEGALLY INVALID. </p>

<h3>7. LIMITATION OF LIABILITY. </h3>

<p>TO THE EXTENT NOT PROHIBITED BY LAW, IN NO EVENT WILL MOXIECODE OR ITS LICENSORS BE LIABLE FOR ANY LOST REVENUE, PROFIT OR DATA, OR FOR SPECIAL, INDIRECT, CONSEQUENTIAL, INCIDENTAL OR PUNITIVE DAMAGES, HOWEVER CAUSED REGARDLESS OF THE THEORY OF LIABILITY, ARISING OUT OF OR RELATED TO THE USE OF OR INABILITY TO USE SOFTWARE, EVEN IF MOXIECODE HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. In no event will MOXIECODE's liability to you, whether in contract, tort (including negligence), or otherwise, exceed the amount paid by you for SOFTWARE under this Agreement. The foregoing limitations will apply even if the above stated warranty fails of its essential purpose. </p>

<h3>9. Governing Law. </h3>

<p>Any action related to this Agreement will be governed by Swedish law. No choice of law rules of any jurisdiction will apply. </p>

<h3>10. Severability. </h3>

<p>If any provision of this Agreement is held to be unenforceable, This Agreement will remain in effect with the provision omitted, unless omission would frustrate the intent of the parties, in which case this Agreement will immediately terminate. </p>

<h3>11. Entire Agreement</h3>

<p>This License Agreement constitutes the entire agreement between LICENSEE and MOXIECODE and supersedes any other prior agreements or understandings, whether oral or written, regarding the SOFTWARE. If a provision of this agreement is deemed null and void, invalid or without effect, the remainder of this agreement shall remain in effect.</p>
</pre>
		</div>
	</div>
</div>

<div class="footer">
	<div class="helpindexlink"><a href="index.html">Help index</a></div>
	<div class="copyright">Copyright &copy; 2005 Moxiecode Systems AB</div>
	<br style="clear: both" />
</div>

</body>
</html>
